Skip to main content
GET
Get Queue Item

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

item_id
string<uuid>
required

Response

Successful Response

Detail-view projection: includes the joined classification row.

id
string<uuid>
required
user_id
string<uuid>
required
prospect_identifier
string
required
prospect_identifier_type
enum<string>
required
Available options:
email,
linkedin_provider_id,
prospect_uuid
channel
enum<string>
required
Available options:
email,
linkedin
status
enum<string>
required
Available options:
pending,
resolved,
auto_resolved,
expired
created_at
string
required
expires_at
string
required
campaign_id
string<uuid> | null
campaign_name
string | null
campaign_lead_id
string<uuid> | null
classification_id
string<uuid> | null
triggering_engagement_id
string<uuid> | null
resolution_action
string | null
resolution_action_params
Resolution Action Params · object | null
resolution_note
string | null
resolved_by
string | null
resolved_at
string | null
notes
Notes · object[]
reply_classification
Reply Classification · object | null